/* Hackish theme (CSS overrides) for mobilizeMUC */

/* Logo */
.navbar-brand a:first-child svg { visibility: hidden; }
.navbar-brand a:first-child {
    background: url('logo/mobilizeMUC_RZ.svg') no-repeat 50% 50%;
    margin: 0 0.75rem;
}

